2012年3月28日

[mew-dist 29487] Re: Mew 6.5rc1

あらいです。

 ところで、stunnel関係ということで、このようなパッチはいかがでしょうか。
少し嬉しいかも知れないと思いまして。
 libwrapオプションが使えるバージョンをチェックしてからinsertするように
するといいのでしょうが、とりあえずご提案です。

--- mew-ssl.el 2012-03-16 17:36:14+09 1.1

+++ mew-ssl.el 2012-03-16 17:37:05+09
@@ -102,6 +102,7 @@
(insert (format "verify=%d\n" (mew-ssl-verify-level case)))
(insert "foreground=yes\n")
(insert "debug=debug\n")
+ (insert "libwrap=no\n")
(if (>= mew-ssl-minor-ver 22)
(insert "syslog=no\n"))
(insert "CApath=" (expand-file-name (mew-ssl-cert-directory case)) "\n")


投稿者 xml-rpc : 2012年3月28日 17:49
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109168
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。